* {							margin:0 auto; padding:0; }

#html_bx {					position:relative; background:#999 url(images/bg_gradient.gif) repeat-x; text-align:center; font-family:Verdana,Arial; font-size:12px; color:#666; }

a {							color:#069; text-decoration:underline; }
a:hover {					color:#09c; text-decoration:none; }

#main_bx {					position:relative; display:block; border:1px solid #999; border-top:none; border-bottom:none; width:800px; background-color:#fff; text-align:left; }

#head_bx {					position:relative; display:block; width:100%; clear:both; }
#head_bx a {				display:block; float:left; position:relative; width:300px; height:170px; text-indent:-9000px; background:transparent url(images/head_left.gif) top left no-repeat; }
#head_bx #calculator {		display:block; float:left; background:transparent url(images/head_right_calculator.gif) top left no-repeat; height:170px; width:500px !important; width:498px; }
#head_bx #keyboard {		display:block; float:left; background:transparent url(images/head_right_keyboard.gif) top left no-repeat; height:170px; width:500px !important; width:498px; }
#head_bx #penblock {		display:block; float:left; background:transparent url(images/head_right_penblock.gif) top left no-repeat; height:170px; width:500px !important; width:498px; }

#navi_bx {					position:relative; display:block; float:left; height:480px; width:150px; text-align:right; background:transparent url(images/navi_foot.gif) bottom left no-repeat; }
#navi_bx ul {				list-style:none; margin:-8px 2px 10px -5px; padding-top:25px; background:transparent url(images/navi_head.gif) top right no-repeat; }
#navi_bx ul li {			padding:5px 9px; border-right:1px solid #a7a7a7; }
#navi_bx ul li a {			position:relative; padding-left:15px; color:#999; text-decoration:none; }
#navi_bx ul li a:hover,
#navi_bx ul li a.active {	position:relative; background:transparent url(images/navi_arrow.gif) 2px no-repeat; background-repeat: no-repeat; text-decoration:none; }

#path_bx {					position:relative; margin-left:10px; display:block; float:left; width:510px; height:20px; text-align:left; line-height:20px; vertical-align:middle; font-size: 11px; color:#069; }
#path_bx span {				color:#999; }

#body_bx {					position:relative; display:block; float:left; margin:10px; margin-top: 20px; width:610px; text-align:left; padding:5px; border:1px solid #ccc; background-color:#efefef; }
#body_bx h1 {				color: #007ac4; font-size: 16px; margin-bottom:15px; margin-top:5px; }
#body_bx p {				margin:10px 0px; }
#body_bx ul {				margin-left:15px; }
#body_bx ul li {			margin:2px 10px;}

#body_bx #form {				position:relative; width:auto; padding:0; text-align:justify; }
#body_bx #form div {			clear:left; padding-top:3px; }
#body_bx #form label {			position:relative; display:block; float:left; width:120px; }
#body_bx #form textarea,
#body_bx #form select,
#body_bx #form input {
	position:relative;
	display:block;
	float:left;
	width:250px;
	border:0;
	border:1px solid #aaa;
	background:#fff url(images/input.gif) repeat-x;
	Color:#666;
	overflow: hidden;
}
#body_bx #form textarea {		height:70px; }
#body_bx #form input.check {	width:20px; font-weight:bold; }
#body_bx #form label.check {	width:320px; }
#body_bx #form .submit input {	border:1px solid #aaa; background-color:#ccc; font-weight:bold; margin:3px 0; padding:2px 0; }


#foot_bx {					position:relative; display:block; clear:both; height:25; background-color:#e0e0e0; border-top:1px solid #999; text-align:right; }
#foot_bx #copy {			position:relative; display:block; margin:5px; font-size:10px; color:#999; text-decoration:none;}
